# abstract CairoFormat(Int)

#### package lime.graphics.cairo

#### from UInt, Int to UInt, Int

Available on all platforms

### Variables

###

`inline read onlyA1:CairoFormat = 3`

###

`inline read onlyA8:CairoFormat = 2`

###

`inline read onlyARGB32:CairoFormat = 0`

###

`inline read onlyINVALID:CairoFormat = -1`

###

`inline read onlyRGB16_565:CairoFormat = 4`

###

`inline read onlyRGB24:CairoFormat = 1`

###

`inline read onlyRGB30:CairoFormat = 5`